.login-form {
    width: 100%;
}

.login-form td {
    padding-top: 12px;
}

#wrapper {
    padding-top: 10px;
}

.beer__balance {
    text-align: right;
    font-size: 2em;
    padding: 1em;
}

.beer__balance_positive {
    color: green;
}

.beer__balance_negative {
    color: red;
}

.beer__tdText {
    font-size: 2rem;
}

.beer__tdValue {
    font-size: 2rem;
    text-align: right;
}

.beer__details {
    font-size: 1.4rem;
    text-align: right;
}

.beer__collapsetitle {
    float: right;
    top: -16px;
    position: relative;
}

.right {
    text-align: right;
}

.fullWidth {
    width:100%;
}